
#map {
    background-color: #414141;
    /*border: 1px solid #ccc;*/
}
#map-mobile {
    background-color: #000;
}
.background {
    fill: none;
    pointer-events: all;
}
#countries, #states {
    fill: #787878;
    stroke: #000;
    stroke-width: 0.4px;
    stroke-linejoin: round;
    stroke-linecap: round;
}
#countries .active, #states .active {
    fill: #008C00;
}
#cities {
    stroke-width: 0;
}
.ninja {
    width: 20px;
    height: 20px;
    color: #fff;
    background-color: red;
    font-size: 12px;
    padding: 8px;
    fill: yellow;
}
.city {
    fill: transparent;
    stroke: #fff;
}
.city-name {
    font-size: 12px;
    color: #fff !important;
    font-weight: bold;
    cursor: pointer;
}
.city-name-small {
    font-size: 12px;
    color: #ffffff;
}
pre.prettyprint {
    border: 1px solid #ccc;
    margin-bottom: 0;
    padding: 9.5px;
}
#state-borders {
    fill: none;
    /*stroke: #fff;*/
    stroke-width: 5px;
    stroke-linejoin: round;
    stroke-linecap: round;
    pointer-events: none;
}

.country:hover{
    fill: orange
}
.states{
    fill: #A6EF00
}
.states:hover{
    fill: #9FC83E
}
.country.active {
    fill: #008C00
}
.country-borders {
    fill: none;
    stroke: #424242;
    stroke-width: 5px;
    pointer-events: none;
}
.country{
    fill: #727272;
    cursor: pointer;
}
.country-green {
    fill: #EB008B
}
.country-pink {
    fill: #008B00
    /*fill: #EC008C*/
}
.text{
    font-size:10px;
    text-transform:capitalize;
}
#container {
    height:100%;
    width:100%;
    overflow:hidden;
    /*background: #F0F8FF;*/
    /*padding-right: 15px;*/
}
.hidden {
    display: none;
}
div.tooltip {
    color: #fff;
    /*background: #fff;*/
    text-transform: uppercase;
    font-size: 15px;
    padding: .5em;
    opacity: 1;
    position: absolute;
}

.tooltip-line {
}
.tooltip-line > #first {
    float: left;
}
.tooltip-line .second {
    float: left;
}
.trampline {
    display: block;
    width: 20px;
    height: 20px;
    margin: auto;
}
.second {
    text-align: center;
    height: 40px;

}
/*.greenfield {*/

    /*color:#EC008C*/
/*}*/
/*.opened {*/
    /*color: #82CB04*/
/*}*/
#table-box {
    display: table;
    height: 40px;
}
#table-box > div {
    display: table-cell;
    vertical-align: middle;
}

.graticule {
    fill: none;
    stroke: #bbb;
    stroke-width: 0,5px;
    stroke-opacity: 0;
}
.equator {
    stroke: #ccc;
    stroke-width: 1px;
}